<!doctype html>
<html>
   <style>
.header {
  color: red;
  font-size: 28px;
}
   </style>

   <body>
	   <div class="header">
        <h1>* The current id does not exist please choose another one ! * </h1>
	   </div>

      

   </body>
</html>
